#sds-hammer-drills{
	width:960px;
	margin:0;
	color:#fff;
	font-size: 16px;
	line-height: 20px;
}
#sds-hammer-drills a{
	color:#fff;
	text-decoration:none;
}
#sds-hammer-drills a:hover{
	text-decoration:none;
}
#sds-hammer-drills img{
	border:none;
}
#sds-hammer-drills ul, 
#sds-hammer-drills li{
	margin:0;
	padding:0;
	list-style-type:none;
}
#sds-hammer-drills .header-sds-hammer-drills{
	background:url('/images/sds-hammer-drills/header-HAMMER-HD.jpg') no-repeat top center #000;
	height:580px;
	margin:0;
	padding:0;
}
#sds-hammer-drills .header-sds-hammer-drills .header-title{
	padding-top:30px;
	width:80%;
	margin:0 auto;
}
#sds-hammer-drills .header-sds-hammer-drills .header-title img{
	float:left;
	max-width:100%;
	height:auto;
}
#sds-hammer-drills .header-title-text{
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-size:28px;
	float:left;
	padding:20px 0 0 20px;
	width:300px;
}
#sds-hammer-drills .header-title-text p{
	margin:0;
	padding:0 0 20px 0;
	white-space:nowrap;
}
#sds-hammer-drills .header-title-text p span{
	color:#b10d30;
}
#sds-hammer-drills .section-grey-bg{
	background:#3c3c3c;
	margin:0;
	padding:30px;
}
#sds-hammer-drills .section-grey-bg h1{
	padding:0;
	margin:0;
	font-size:36px;
	line-height:40px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
}
#sds-hammer-drills .section-grey-bg h1 span{
	color:#b10d30;
}
#sds-hammer-drills .section-grey-bg p{
	padding-top:20px;
}
#sds-hammer-drills .btn-yellow{
	background:#fdb827;
	color:#000;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	padding:10px 20px;
	margin:20px auto 0 auto;
	display:block;
	width:240px;
}
#sds-hammer-drills .section-dark-grey-bg {
	background:#1e1e1e;
	padding:30px;
	text-align:center;
}
#sds-hammer-drills .section-yellow-bg {
	background:#fdb827;
	color:#000;
	padding:30px 30px 15px 30px;
	text-align:center;
}
#sds-hammer-drills .yellow-bg-centered-text{
	width:400px;
	margin:0 auto;
	font-size:18px;
}
#sds-hammer-drills .yellow-bg-centered-text p{
	border-bottom:1px solid #000;
	padding:8px 0;
}
#sds-hammer-drills .section-arrows{
	background:#fff;
	height:150px;
	position:relative;
}
#sds-hammer-drills .yellow-arrow{
    width: 0;
    height: 0;
    border-left: 350px solid transparent;
    border-right: 350px solid transparent;
    border-top: 120px solid #fdb827;
    margin: 0 auto;
	position:absolute;
	top:0;
	left:130px;
}
#sds-hammer-drills .black-arrow{
    width: 0;
    height: 0;
    border-left: 100px solid transparent;
    border-right: 100px solid transparent;
    border-top: 50px solid #000;
    margin: 0 auto;
	position:absolute;
	top:0;
	z-index:99;
	position:absolute;
	top:0;
	left:375px;
}
#sds-hammer-drills .section-white-bg{
	background:#fff;
	padding:30px 0;
	color:#000;
}
#sds-hammer-drills .section-white-bg.no-top-space{
	padding:0;
}
#sds-hammer-drills .section-white-bg .product-box{
	width:480px;
	float:left;
	padding:0 30px;
	box-sizing:border-box;
}
#sds-hammer-drills .section-white-bg .small-text{
	font-size:13px;
	padding:10px 0 10px 10px;
}
#sds-hammer-drills .section-white-bg .product-box h2{
	color:#000;
	font-size:28px;
	line-height:30px;
	text-transform:uppercase;
}
#sds-hammer-drills .section-white-bg .product-box h2 span{
	color:#b10d30;
}
#sds-hammer-drills .section-white-bg .product-box ul{
	margin-top:10px;
}
#sds-hammer-drills .section-white-bg .product-box li{
	color:#000;
	height:55px;
	margin-left:10px;
}
#sds-hammer-drills .section-white-bg .product-box li .number{
	border-radius:50%;
	text-align:center;
	width:27px;
	height:27px;
	color:#000;
	background:#fdb827;
	font-weight:bold;
	line-height:27px;
	float:left;
	margin:-4px 10px 0 0;
}
#sds-hammer-drills .section-grey-bg .yellow,
#sds-hammer-drills .section-white-bg .yellow{
	padding:0;
	margin:0 0 15px 0;
	font-size:36px;
	line-height:40px;
	color:#fdb827;
	text-align:center;
	text-transform:uppercase;
}
#sds-hammer-drills .section-grey-bg .text-left{
	width:450px;
	float:left;
}
#sds-hammer-drills .about-fv-text{
	padding:0 30px;
	text-align:justify;
}
#sds-hammer-drills .about-pp-text{
	padding:0 90px 20px 0;
	text-align:justify;
}
#sds-hammer-drills .section-grey-bg .text-right{
	width:400px;
	float:right;
}
#sds-hammer-drills .section-white-bg .text-left{
	width:400px;
	float:left;
	padding:20px 0 20px 50px;
}
#sds-hammer-drills .section-white-bg .text-right{
	width:450px;
	float:left;
	box-sizing:border-box;
	padding:10px 30px 20px 30px;
}
#sds-hammer-drills .not-centered{
	margin:20px 0 0 0;
	width:263px;
}
#sds-hammer-drills .section-black-bg{
	background:#000;
	padding:30px;
}
#sds-hammer-drills .section-black-bg h1{
	padding:0;
	margin:0 0 20px 0;
	font-size:36px;
	line-height:40px;
	text-align:center;
	text-transform:uppercase;
}
#sds-hammer-drills .section-black-bg h1 span{
	color:#fff;
}
#sds-hammer-drills .section-black-bg h1 span span{
	color:#b10d30;
}
#sds-hammer-drills .section-black-bg .products li{
	width:280px;
	float:left;
	margin:10px;
	background:#fff;
	position:relative;
	height:320px;
	overflow:hidden;
}
#sds-hammer-drills .section-black-bg .products li img{
	max-width:100%;
	height:auto;
	position:absolute;
	top:40px;
}
#sds-hammer-drills .section-black-bg .products li h2{
	background:#3c3c3c;
	font-size:14px;
	line-height:16px;
	text-transform:uppercase;
	font-weight:bold;
	padding:10px;
	width:270px;
	box-sizing:border-box;
	position:absolute;
	top:10px;
	z-index:999;
}
#sds-hammer-drills .section-black-bg .products li .btn-yellow{
	width:150px;
	margin:10px auto 15px auto;
	position:absolute;
	bottom:0;
	left:45px;
}

.marketlanguage_12 #sds-hammer-drills .header-title-text p,
.marketlanguage_15 #sds-hammer-drills .header-title-text p,
.marketlanguage_13 #sds-hammer-drills .header-title-text p,
.marketlanguage_23 #sds-hammer-drills .header-title-text p{
	font-size:20px;
}
.marketlanguage_16 #sds-hammer-drills .header-title-text p{
	font-size:17px;
}
.marketlanguage_2 #sds-hammer-drills .section-white-bg .product-box h2,
.marketlanguage_17 #sds-hammer-drills .section-white-bg .product-box h2,
.marketlanguage_52 #sds-hammer-drills .section-white-bg .product-box h2,
.marketlanguage_2 #sds-hammer-drills .section-black-bg .products li h2,
.marketlanguage_17 #sds-hammer-drills .section-black-bg .products li h2,
.marketlanguage_52 #sds-hammer-drills .section-black-bg .products li h2{
	text-transform:none;
}